» Ubuntu » Packages » lucid-updates » text » gs-esp
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ Source: ghostscript  ]

Package: gs-esp (8.71.dfsg.1-0ubuntu5.5) [universe]

Links for gs-esp

Screenshot

Ubuntu Resources:

Download Source Package ghostscript:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Masayuki Hatta (mhatta)
  • Torsten Landschoff
  • Jonas Smedegaard

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package

This dummy package is provided for a smooth transition from the previous gs-esp package (the package is replaced by ghostscript). It may safely be removed after installation.

Packages providing gs-esp

ghostscript-x
The GPL Ghostscript PostScript/PDF interpreter - X Display support

Other Packages Related to gs-esp

  • depends
  • recommends
  • suggests
  • dep: ghostscript
    The GPL Ghostscript PostScript/PDF interpreter

Download gs-esp

Download for all available architectures
Architecture Package Size Installed Size Files
all 36.6 kB80.0 kB [list of files]